#Wed Oct 19 16:19:23 CEST 2016
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1476886763448
maven2-repository.java.net|http\://download.java.net/maven/2|null=1476886358201
central|https\://repo.maven.apache.org/maven2|null=1476886358201
ZollsoftRepo|http\://maven.zollsoft.de/|null=1476886358201
central|https\://repo.maven.apache.org/maven2|sources=1476886763448
maven-repository.java.net|http\://download.java.net/maven/1|null=1476886358201
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1476886763448
maven-repository.java.net|http\://download.java.net/maven/1|sources=1476886763448
